@font-face {
    font-family: 'ProximaNova-Black';
    src: url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Black.eot?h=b4d668fd88cb60ed67dc726fc405dbaf) format('embedded-opentype'), url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Black.woff?h=b4d668fd88cb60ed67dc726fc405dbaf) format('woff'), url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Black.ttf?h=b4d668fd88cb60ed67dc726fc405dbaf) format('truetype'), url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Black.svg?h=b4d668fd88cb60ed67dc726fc405dbaf) format('svg');
    font-weight: 400;
    font-display: swap;
    font-style: normal
}

@font-face {
    font-family: 'ProximaNova-Bold';
    src: url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Bold.eot?h=b4d668fd88cb60ed67dc726fc405dbaf) format('embedded-opentype'), url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Bold.woff?h=b4d668fd88cb60ed67dc726fc405dbaf) format('woff'), url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Bold.ttf?h=b4d668fd88cb60ed67dc726fc405dbaf) format('truetype'), url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Bold.svg?h=b4d668fd88cb60ed67dc726fc405dbaf) format('svg');
    font-weight: 400;
    font-display: swap;
    font-style: normal
}

@font-face {
    font-family: 'ProximaNova-Extrabld';
    src: url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Extrabld.eot?h=b4d668fd88cb60ed67dc726fc405dbaf) format('embedded-opentype'), url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Extrabld.woff?h=b4d668fd88cb60ed67dc726fc405dbaf) format('woff'), url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Extrabld.ttf?h=b4d668fd88cb60ed67dc726fc405dbaf) format('truetype'), url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Extrabld.svg?h=b4d668fd88cb60ed67dc726fc405dbaf) format('svg');
    font-weight: 400;
    font-display: swap;
    font-style: normal
}

@font-face {
    font-family: 'ProximaNova-Light';
    src: url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Light.eot?h=b4d668fd88cb60ed67dc726fc405dbaf) format('embedded-opentype'), url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Light.woff?h=b4d668fd88cb60ed67dc726fc405dbaf) format('woff'), url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Light.ttf?h=b4d668fd88cb60ed67dc726fc405dbaf) format('truetype'), url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Light.svg?h=b4d668fd88cb60ed67dc726fc405dbaf) format('svg');
    font-weight: 400;
    font-display: swap;
    font-style: normal
}

@font-face {
    font-family: 'ProximaNova-Regular';
    src: url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Regular.eot?h=b4d668fd88cb60ed67dc726fc405dbaf) format('embedded-opentype'), url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Regular.woff?h=b4d668fd88cb60ed67dc726fc405dbaf) format('woff'), url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Regular.ttf?h=b4d668fd88cb60ed67dc726fc405dbaf) format('truetype'), url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Regular.svg?h=b4d668fd88cb60ed67dc726fc405dbaf) format('svg');
    font-weight: 400;
    font-display: swap;
    font-style: normal
}

@font-face {
    font-family: 'ProximaNova-Semibold';
    src: url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Semibold.eot?h=f474b38c176de988704444eaf0af4be4) format('embedded-opentype'), url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Semibold.woff?h=f474b38c176de988704444eaf0af4be4) format('woff'), url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Semibold.ttf?h=f474b38c176de988704444eaf0af4be4) format('truetype'), url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNova-Semibold.svg?h=f474b38c176de988704444eaf0af4be4) format('svg');
    font-weight: 400;
    font-display: swap;
    font-style: normal
}

@font-face {
    font-family: 'ProximaNovaT-Thin';
    src: url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNovaT-Thin.eot?h=923376ed70d0dde043fdee338bd7fe3e) format('embedded-opentype'), url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNovaT-Thin.woff?h=923376ed70d0dde043fdee338bd7fe3e) format('woff'), url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNovaT-Thin.ttf?h=923376ed70d0dde043fdee338bd7fe3e) format('truetype'), url(/wp-content/themes/thecaller-cloudevo/assets/fonts/ProximaNovaT-Thin.svg?h=923376ed70d0dde043fdee338bd7fe3e) format('svg');
    font-weight: 400;
    font-display: swap;
    font-style: normal
}
